List memory items that have unresolved conflicts.
Returns items marked with:
- needs_review=True
- has_conflict=True
- challenged=True
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Query Parameters
needs_review?Needs Review
limit?Limit
Response Body
application/json
application/json
curl -X GET "https://example.com/memory/reasoning/conflicts"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}